# Generated Makefile data for packagekit
# Stamp: Thu Feb 18 2021 05:08:40 GMT+0000 (Coordinated Universal Time)

packagekit_INPUTS = \
	pkg/lib/cockpit-components-dialog.css \
	pkg/lib/cockpit-components-dialog.jsx \
	pkg/lib/cockpit-components-empty-state.css \
	pkg/lib/cockpit-components-empty-state.jsx \
	pkg/lib/cockpit-components-inline-notification.css \
	pkg/lib/cockpit-components-inline-notification.jsx \
	pkg/lib/cockpit-components-install-dialog.css \
	pkg/lib/cockpit-components-install-dialog.jsx \
	pkg/lib/cockpit-components-shutdown.jsx \
	pkg/lib/cockpit-components-shutdown.scss \
	pkg/lib/cockpit-components-table.jsx \
	pkg/lib/cockpit-components-table.scss \
	pkg/lib/hooks.js \
	pkg/lib/listing.scss \
	pkg/lib/notifications.js \
	pkg/lib/packagekit.js \
	pkg/lib/page.scss \
	pkg/lib/patternfly/patternfly-cockpit.scss \
	pkg/lib/polyfills.js \
	pkg/lib/python.js \
	pkg/lib/sassc-loader.js \
	pkg/lib/serverTime.js \
	pkg/lib/service.js \
	pkg/lib/superuser.js \
	pkg/packagekit/autoupdates.jsx \
	pkg/packagekit/callTracer.py \
	pkg/packagekit/history.jsx \
	pkg/packagekit/index.html \
	pkg/packagekit/updates.jsx \
	pkg/packagekit/updates.scss \
	$(NULL)

packagekit_OUTPUTS = \
	dist/packagekit/included-modules \
	dist/packagekit/index.html \
	dist/packagekit/po.cs.js \
	dist/packagekit/po.de.js \
	dist/packagekit/po.es.js \
	dist/packagekit/po.fi.js \
	dist/packagekit/po.fr.js \
	dist/packagekit/po.he.js \
	dist/packagekit/po.it.js \
	dist/packagekit/po.ja.js \
	dist/packagekit/po.ko.js \
	dist/packagekit/po.nl.js \
	dist/packagekit/po.pl.js \
	dist/packagekit/po.pt_BR.js \
	dist/packagekit/po.ru.js \
	dist/packagekit/po.sk.js \
	dist/packagekit/po.sv.js \
	dist/packagekit/po.tr.js \
	dist/packagekit/po.uk.js \
	dist/packagekit/po.zh_CN.js \
	dist/packagekit/po.zh_TW.js \
	dist/packagekit/updates.css \
	dist/packagekit/updates.js \
	$(NULL)

packagekit_INSTALL = \
	dist/packagekit/index.html.gz \
	dist/packagekit/po.cs.js.gz \
	dist/packagekit/po.de.js.gz \
	dist/packagekit/po.es.js.gz \
	dist/packagekit/po.fi.js.gz \
	dist/packagekit/po.fr.js.gz \
	dist/packagekit/po.he.js.gz \
	dist/packagekit/po.it.js.gz \
	dist/packagekit/po.ja.js.gz \
	dist/packagekit/po.ko.js.gz \
	dist/packagekit/po.nl.js.gz \
	dist/packagekit/po.pl.js.gz \
	dist/packagekit/po.pt_BR.js.gz \
	dist/packagekit/po.ru.js.gz \
	dist/packagekit/po.sk.js.gz \
	dist/packagekit/po.sv.js.gz \
	dist/packagekit/po.tr.js.gz \
	dist/packagekit/po.uk.js.gz \
	dist/packagekit/po.zh_CN.js.gz \
	dist/packagekit/po.zh_TW.js.gz \
	dist/packagekit/updates.css.gz \
	dist/packagekit/updates.js.gz \
	$(NULL)

packagekit_TESTS = \
	$(NULL)

dist/packagekit/stamp: $(packagekit_INPUTS)

dist/packagekit/included-modules: dist/packagekit/stamp

dist/packagekit/index.html: dist/packagekit/stamp

dist/packagekit/po.cs.js: dist/packagekit/stamp

dist/packagekit/po.de.js: dist/packagekit/stamp

dist/packagekit/po.es.js: dist/packagekit/stamp

dist/packagekit/po.fi.js: dist/packagekit/stamp

dist/packagekit/po.fr.js: dist/packagekit/stamp

dist/packagekit/po.he.js: dist/packagekit/stamp

dist/packagekit/po.it.js: dist/packagekit/stamp

dist/packagekit/po.ja.js: dist/packagekit/stamp

dist/packagekit/po.ko.js: dist/packagekit/stamp

dist/packagekit/po.nl.js: dist/packagekit/stamp

dist/packagekit/po.pl.js: dist/packagekit/stamp

dist/packagekit/po.pt_BR.js: dist/packagekit/stamp

dist/packagekit/po.ru.js: dist/packagekit/stamp

dist/packagekit/po.sk.js: dist/packagekit/stamp

dist/packagekit/po.sv.js: dist/packagekit/stamp

dist/packagekit/po.tr.js: dist/packagekit/stamp

dist/packagekit/po.uk.js: dist/packagekit/stamp

dist/packagekit/po.zh_CN.js: dist/packagekit/stamp

dist/packagekit/po.zh_TW.js: dist/packagekit/stamp

dist/packagekit/updates.css: dist/packagekit/stamp

dist/packagekit/updates.js: dist/packagekit/stamp

pkg/lib/cockpit-components-dialog.css:

pkg/lib/cockpit-components-dialog.jsx:

pkg/lib/cockpit-components-empty-state.css:

pkg/lib/cockpit-components-empty-state.jsx:

pkg/lib/cockpit-components-inline-notification.css:

pkg/lib/cockpit-components-inline-notification.jsx:

pkg/lib/cockpit-components-install-dialog.css:

pkg/lib/cockpit-components-install-dialog.jsx:

pkg/lib/cockpit-components-shutdown.jsx:

pkg/lib/cockpit-components-shutdown.scss:

pkg/lib/cockpit-components-table.jsx:

pkg/lib/cockpit-components-table.scss:

pkg/lib/hooks.js:

pkg/lib/listing.scss:

pkg/lib/notifications.js:

pkg/lib/packagekit.js:

pkg/lib/page.scss:

pkg/lib/patternfly/patternfly-cockpit.scss:

pkg/lib/polyfills.js:

pkg/lib/python.js:

pkg/lib/sassc-loader.js:

pkg/lib/serverTime.js:

pkg/lib/service.js:

pkg/lib/superuser.js:

pkg/packagekit/autoupdates.jsx:

pkg/packagekit/callTracer.py:

pkg/packagekit/history.jsx:

pkg/packagekit/index.html:

pkg/packagekit/updates.jsx:

pkg/packagekit/updates.scss:

WEBPACK_INPUTS += $(packagekit_INPUTS)
WEBPACK_OUTPUTS += $(packagekit_OUTPUTS)
WEBPACK_INSTALL += $(packagekit_INSTALL)
TESTS += $(packagekit_TESTS)

packagekit: dist/packagekit/stamp
maintainer-clean-packagekit: 
	rm -rf $(packagekit_OUTPUTS) $(packagekit_INSTALL) dist/packagekit/stamp
maintainer-clean-local:: clean-packagekit
